/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/* Same as title_subtitle except without padding left */
.subtitle
{
    padding:0px 0px 0px 0px;
    margin:0px 0px 10px 0px;
	font-family: Arial, Georgia, Trebuchet MS, Helvetica, sans-serif;
	font-size:14pt;
	line-height:20px;
	font-weight: bold;
	color: #302f2f;
}

table.tableData
{
	width: 50%;
	border:1px solid #038a83 !important;
	background-color:#fff;
	border-collapse:collapse;
}

table.tableDataRed 
{
	width: 50%;
	border:1px solid #710624 !important;
	background-color:#fff;
	border-collapse:collapse;
}

table.tableDataGold
{
	width: 50%;
	border:1px solid #EFB800 !important;
	background-color:#fff;
	border-collapse:collapse;
}


.tableData td
{
	border:0;
	border:1px solid #038a83;
	padding:4px;
	margin:0;
}

.tableDataRed td
{
	border:0;
	border:1px solid #710624;
	padding:4px;
	margin:0;
}

.tableDataGold td
{
	border:0;
	border:1px solid #EFB800;
	padding:4px;
	margin:0;
}

.tableData th, 
.tableDataHdr, 
.tableDataRed th, 
.tableDataRedHdr, 
.tableDataGold th, 
.tableDataGoldHdr
{
	padding: 4px;
	font-weight: bold;
	text-align:left;
	color: #fff;
	background: #038a83 url(_gfx/int/table_hdr.gif) 0 0 repeat-x;
	text-transform:uppercase;
	border: 0;
}

.tableData td p, 
.tableData th p, 
.tableDataHdr p, 
.tableDataRed td p, 
.tableDataRed th p, 
.tableDataRedHdr p, 
.tableDataGold td p, 
.tableDataGold th p, 
.tableDataGoldHdr p
{
	padding: 0;
	margin:0;
}

.tableDataHdr a, 
.tableData th a, 
.tableData th p, 
.tableDataRedHdr a, 
.tableDataRed th a, 
.tableDataRed th p, 
.tableDataGoldHdr a, 
.tableDataGold th a, 
.tableDataGold th p
{
	color: #ffffff;
}

.tableData td img, 
.tableDataRed td img, 
.tableDataGold td img
{
	padding: 0;
	margin: 0;
}

.tableDataRed th, 
.tableDataRedHdr
{
	background-image: none;
	background-color: #710624;
}

.tableDataGold th, 
.tableDataGoldHdr
{
	background-image: none;
	background-color: #EFB800;
}

.tableBox
{
	border: 1px solid #038a83;
	font-size: 11px;
	background: #fff;
	color: #6A655C;
	padding:3px;
}

.sidebar{
	background:#fff;
	float: right;
	width: 192px; 
	margin: 0px 0 10px 10px;
	padding: 10px;
	border: 1px solid #048a83;
	border-top: 7px solid #048a83;
}

.sidebar p{
	color: #585656;
}

.sidebar p a{
	font-size:12px;
	color: #585656;
	text-decoration: underline;
	display: block;
	padding-left: 15px;
	background: url(_gfx/home/event_bullet.gif) 0 6px no-repeat;
}

.sidebar p a:hover{
	text-decoration: none;
}

.sidebar p img{
	margin: 20px 0px 0px 15px;
	border: 3px solid #c9dcbb;
}



*html .sidebar {width:192px;}

.fontsmall
{
	font-size:10px;
}

.fontmediumlarge
{
	font-size:14px;
}

.fontlarge
{
	font-size:18px;
	line-height:22px;
}


/*
Inherit stock styles
*/

body,td,th,p,select,li,ul,input,blockquote,textarea
{
	font-family: Arial, Sans-Serif;
	font-size: 13px;
	line-height: 16px;
}

a
{
	color:#4f141e;
}